.mapdiv {
    width: 60%;
    /* margin: auto; */
    margin-bottom: 50px;
    margin-left: 85px;
}

.mapdiv path {
    fill: blue;
    stroke: white;
    stroke-width: 4px;
    transition: fill 0.3s;
}

.mapdiv :hover {
    fill: yellow;
    cursor: pointer;
}

#kandy {
    fill: red;
}

#moneragala {
    fill: red;
}